<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.LMApp" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">#77dcdc</item>
        <item name="colorPrimaryVariant">#fefcf2</item>
        <item name="colorOnPrimary">#fefcf2</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">#fefcf2</item>
        <item name="colorSecondaryVariant">#fefcf2</item>
        <item name="colorOnSecondary">#fefcf2</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">@color/black</item>
        <!-- Customize your theme here. -->
    </style>
</resources>